@import '../../styles/variables.scss';

.tab-list {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    margin: 0 0 25px;
}

.tab-item {
    padding: 5px 10px;
    margin: 0px 15px;
    color: $text-dark;
    font-weight: 600;
    border: 1px solid rgb(232 64 229 / 25%);
    border-radius: 3px;
    transition: all 1s ease;
    cursor: pointer;

    &:hover {
        border: 1px solid rgb(232 64 229 / 100%);
        background-color: rgb(232 64 229 / 29%);
    }

    &.is-active {
        border: 1px solid rgb(232 64 229 / 100%);
        background-color: rgb(232 64 229 / 29%);
    }
}